<!doctype html>
<html>
    <head>
        <% include ./partials/head  %>
    </head>
    <body>
        <div class="container">
                 
            <div class="col-sm-6 col-sm-offset-3">
                <div class="col-sm-offset-4"><img src="logo.png" alt="Volansys" class="img-responsive"></div>
                <br><br><br>
                <h1><span class="fa fa-sign-in"></span> Signup</h1>
                <% if (message.length > 0) { %>
                    <div class="alert alert-danger"><%= message %></div>
                <% } %>
                <form action="/signup" method="post">
                    <div class="form-group">
                        <label>Username</label>
                        <input type="text" class="form-control" name="Username">
                    </div>
                    <div class="form-group">
                        <label>Password</label>
                        <input type="password" class="form-control" name="Password">
                    </div>

                    <button type="submit" class="btn btn-warning btn-lg">Signup</button>
                </form>
                <hr>
                <p>Already have an account? <a href="/">Login</a></p>
            </div>
        </div>
    </body>
</html>